#include "DatabaseManager.h"

int main()
{
    DatabaseManager db_manager;
    db_manager.CreateDatabase("test.db");

    std::string statement = "CREATE TABLE corporation;";
    db_manager.Run(statement);

    return 0;
}
